.wheel {
	background-color: #2C2C2E;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 16px;
}
.wheel__img {
	position: relative;
	z-index: 1;
	margin-left: auto;
	width: calc(100% - 20px);
	max-width: 764px;
	display: block;
}
div[class^='wheel__text-'] {
	position: absolute;
	z-index: 2;
}
.wheel__text-top {
	top: 30px;
	width: 100%;
	max-width: 559px;
	right: 53px;
	text-align: right;
}
.wheel__text-btm {
	padding: 20px 26px;
	left: 70px;
	bottom: 45px;
	width: 100%;
	max-width: 482px;
}
.wheel__text-colored {
	color: #64C2C4;
}
@media (max-width: 1200px) {
	.wheel__text-top {
		top: 25px;
		right: 44px;
	}
	.wheel__text-btm {
		left: 30px;
		bottom: 25px;
	}
}
@media (max-width: 1024px) {
	.wheel__text-top {
		top: 20px;
		right: 38px;
	}
	.wheel__text-btm {
		left: 10px;
		bottom: 5px;
		max-width: 432px;
	}
}
@media (max-width: 880px) {
	.wheel__text-btm {
		left: auto;
		bottom: auto;
		max-width: 432px;
		position: relative !important;
	}
}
@media (max-width: 768px) {
	.wheel__text-top {
		max-width: 340px;
		right: 20px;
	}
}
@media (max-width: 600px) {
	.wheel {
		margin-left: -24px;
		margin-right: -24px;
	}
	.wheel__text-top {
		top: 15px;
		max-width: 240px;
	}
	body .wheel__header {
		font-size: 16px;
	}
}